Bug 27038 - Из-за неправильных шрифтов виснет grub2 при попытке редактирования параметров загрузки
: Из-за неправильных шрифтов виснет grub2 при попытке редактирования параметров...
Status: CLOSED FIXED
: Branch p6
(All bugs in Branch p6/branding-altlinux-kdesktop-bootloader)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23155 26944
  Show dependency tree
 
Reported: 2012-03-05 14:53 by
Modified: 2017-12-02 17:18 (History)


Attachments
рабочий theme.txt (2.26 KB, text/plain)
2012-03-05 16:06, Sergey Y. Afonin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-03-05 14:53:14
Из bug #26894

Подсказали: 
http://forum.altlinux.org/index.php/topic,14378.msg169857.html#msg169857

Если заменить фонт на "Misc Fixed Regular 13" в theme.txt, всё 
начинает работать (размер тоже важен). Для +label можно оставить
DejaVu, чтобы строка умещалась.
------- Comment #1 From 2012-03-05 16:06:46 -------
Created an attachment (id=5356) [details]
рабочий theme.txt

Точно не разбирался, какие именно шрифты можно не менять, но вот с этим
theme.txt всё работает, вроде бы.
------- Comment #2 From 2012-03-06 17:21:04 -------
branding-altlinux-kdesktop-bootloader > 6.0.1-alt2
------- Comment #3 From 2012-10-09 12:51:46 -------
А в Симпли 6.0.1 ? Поправьте тоже, пожалуйста.
Тоже виснет при попытке отредактировать меню.
------- Comment #4 From 2012-10-09 15:05:35 -------
(В ответ на комментарий №3)
> А в Симпли 6.0.1 ?
Повесьте на соотв. пакет.